<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JavaScript - Reactive DOM with JSON</title>
</head>
<body>
    <h1>Add Post</h1>
    <form action="" id="form-add-post">
        <span>Title</span>
        <input type="text" id="txt-title"> <br>
        <span>Body</span><br>
        <textarea name="" id="txt-body" cols="30" rows="10"></textarea> <br>
        <button type="submit">Create</button>
    </form>
    <hr>
    <h1>Edit Post</h1>
    <form action="" id="form-edit-post">
        <input type="text" id="txt-edit-id" hidden><br>
        <span>Title</span>
        <input type="text" id="txt-edit-title" ><br>
        <span>Body</span> <br>
        <textarea name="" id="txt-edit-body" cols="30" rows="10"></textarea><br>
        <button type="submit">Update</button>
    </form>
    <hr>

    <div id="div-post-entries"></div>
    
    <script src="./script.js"></script>
</body>
</html>